TLS 1.0 和 1.1 淘汰

傳輸層安全性(TLS)是用於在兩個系統之間建立安全通信通道的加密協定。 它用於驗證一個或兩個系統,並保護系統之間傳遞的資訊的機密性和完整性。 2018年5月,使用的TLS通訊協定有三個版本:TLS 1.0、1.1和1.2。

2019年3月,Adobe已停止支援TLS 1.0協定。 若您的使用者使用僅支援TLS 1.0的瀏覽器,Adobe Audience Manager功能將無法運作。

2020年3月,Adobe將停止支援TLS 1.1協定。 若您的使用者使用僅支援TLS 1.1的瀏覽器,Adobe Audience Manager功能將停止運作。

Adobe強烈建議使用TLS 1.2,即在編寫時使用最新版本的協定。 所有現代瀏覽器都使用TLS 1.2。 我們已為您收集瀏覽器、版本及其TLS支援的清單。 如需TLS瀏覽器支援的詳細資訊,請造訪傳輸層安全性Wikipedia連結

本頁內容